[DM-ThePriceofWar_Day UTUIDataProvider_MapInfo]
MapName=DM-ThePriceofWar_Day
FriendlyName=ThePriceofWar_Day
NumPlayers=8 to 12 players             Author: EpicJon 
PreviewImageMarkup=<Images:DM-ThePriceofWar_Day.Preview.Screenshoty2>
Description=A war forsaken city, this place used to be the center of attraction for most tourists. Now after
several bombings, and many battles, this place is scarred. It rains every night here, as a rememberance of what 
has taken place years before. Over 2 million people died trying to protect this spot, and all of them failed.
That is about to change....
